Package org.eclipse.microprofile.openapi.apps.scanconfig.a.b.c

# Class CResource

java.lang.Object
org.eclipse.microprofile.openapi.apps.scanconfig.a.b.c.CResource

@Path("c") public class CResource extends Object

## Constructor Summary

Constructors
Constructor
Description
`CResource()`

## Method Summary

Modifier and Type
Method
Description
`String`
`get()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CResource

public CResource()

## Method Details

### get

@GET public String get()